extends Node

func _ready() -> void:
  Console.add_command("kill", suicide)
  Console.add_command("kill", suicide, 1)

func suicide(target = null) -> void:
  var s = "Boom %s" % (target if target else "")
  Console.print_line(s)
